{
  "submission_id": "3260146",
  "keywords": [
    {
      "keyword_id": "2726",
      "keyword_name": "arctic fox",
      "contributed": "f",
      "submissions_count": "7839"
    },
    {
      "keyword_id": "303",
      "keyword_name": "canine",
      "contributed": "f",
      "submissions_count": "195264"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1103336"
    },
    {
      "keyword_id": "33",
      "keyword_name": "fox",
      "contributed": "f",
      "submissions_count": "251252"
    },
    {
      "keyword_id": "4620",
      "keyword_name": "green eyes",
      "contributed": "f",
      "submissions_count": "11624"
    },
    {
      "keyword_id": "259",
      "keyword_name": "jeans",
      "contributed": "f",
      "submissions_count": "3389"
    },
    {
      "keyword_id": "11098",
      "keyword_name": "looking at viewer",
      "contributed": "f",
      "submissions_count": "32746"
    },
    {
      "keyword_id": "5005",
      "keyword_name": "meme",
      "contributed": "f",
      "submissions_count": "9300"
    },
    {
      "keyword_id": "15295",
      "keyword_name": "message",
      "contributed": "f",
      "submissions_count": "222"
    },
    {
      "keyword_id": "260",
      "keyword_name": "pants",
      "contributed": "f",
      "submissions_count": "7623"
    },
    {
      "keyword_id": "39250",
      "keyword_name": "positive",
      "contributed": "f",
      "submissions_count": "82"
    },
    {
      "keyword_id": "5541",
      "keyword_name": "short hair",
      "contributed": "f",
      "submissions_count": "3774"
    },
    {
      "keyword_id": "8839",
      "keyword_name": "tank top",
      "contributed": "f",
      "submissions_count": "3337"
    },
    {
      "keyword_id": "65",
      "keyword_name": "woman",
      "contributed": "f",
      "submissions_count": "29692"
    },
    {
      "keyword_id": "723232",
      "keyword_name": "zeex foxia",
      "contributed": "f",
      "submissions_count": "29"
    },
    {
      "keyword_id": "750273",
      "keyword_name": "zeexfoxia",
      "contributed": "f",
      "submissions_count": "409"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "9",
  "create_datetime": "2024-02-25 02:27:05.423049+00",
  "create_datetime_usertime": "25 Feb 2024 03:27 CET",
  "last_file_update_datetime": "2024-02-25 02:22:30.333209+00",
  "last_file_update_datetime_usertime": "25 Feb 2024 03:22 CET",
  "username": "ZeexFoxia",
  "user_id": "1081359",
  "user_icon_file_name": "432186_ZeexFoxia_a005_aurorabig.jpg",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/432/432186_ZeexFoxia_a005_aurorabig.jpg",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/432/432186_ZeexFoxia_a005_aurorabig.jpg",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/432/432186_ZeexFoxia_a005_aurorabig.jpg",
  "file_name": "4921175_ZeexFoxia_d471f_zeex.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/4921/4921175_ZeexFoxia_d471f_zeex.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4921/4921175_ZeexFoxia_d471f_zeex.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4921/4921175_ZeexFoxia_d471f_zeex.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4921/4921175_ZeexFoxia_d471f_zeex.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4921/4921175_ZeexFoxia_d471f_zeex_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4921/4921175_ZeexFoxia_d471f_zeex_noncustom.jpg",
  "thumb_medium_noncustom_x": "101",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "168",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "251",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "4921175",
      "file_name": "4921175_ZeexFoxia_d471f_zeex.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/4921/4921175_ZeexFoxia_d471f_zeex.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4921/4921175_ZeexFoxia_d471f_zeex.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4921/4921175_ZeexFoxia_d471f_zeex.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "3260146",
      "user_id": "1081359",
      "submission_file_order": "0",
      "full_size_x": "996",
      "full_size_y": "1189",
      "screen_size_x": "920",
      "screen_size_y": "1098",
      "preview_size_x": "251",
      "preview_size_y": "300",
      "initial_file_md5": "e03db7dff89f4cdc2dee51b689c00738",
      "full_file_md5": "f7b95a5c275c1606a7b8b43d570e44c6",
      "large_file_md5": "bd9431e50163170f6e92b5c41ec37f7f",
      "small_file_md5": "315e7cb1ce7b385baafdd414000430cc",
      "thumbnail_md5": "361ab5b43c9ec82a89dcf0bd6596fca0",
      "deleted": "f",
      "create_datetime": "2024-02-25 02:22:30.333209+00",
      "create_datetime_usertime": "25 Feb 2024 03:22 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4921/4921175_ZeexFoxia_d471f_zeex.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4921/4921175_ZeexFoxia_d471f_zeex_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4921/4921175_ZeexFoxia_d471f_zeex_noncustom.jpg",
      "thumb_medium_noncustom_x": "101",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "168",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "251",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "86024",
      "name": "Zeex",
      "description": "My Fursona, an a college student with a place in the Neo-Mobian Elite.",
      "count": "134",
      "submission_left_submission_id": "3239106",
      "submission_left_file_name": "4883094_ZeexFoxia_m110f_zeex.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4883/4883094_ZeexFoxia_m110f_zeex.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4883/4883094_ZeexFoxia_m110f_zeex_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4883/4883094_ZeexFoxia_m110f_zeex_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "97",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "161",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "242",
      "submission_right_submission_id": "3265949",
      "submission_right_file_name": "4931435_ZeexFoxia_d473f_zeex.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4931/4931435_ZeexFoxia_d473f_zeex.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4931/4931435_ZeexFoxia_d473f_zeex_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4931/4931435_ZeexFoxia_d473f_zeex_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "103",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "172",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "258"
    }
  ],
  "description": "Sometimes, others will judge you and try and make you conform to their ways, but if you are not hurting anyone in life, you should be allowed to just enjoy your time. Times have gotten to a point where people are so stuck in their ways, that they fear ever opening their minds to things they failed to see before.\n---------------\nZeex Foxia and Art are mine",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Sometimes, others will judge you and try and make you conform to their ways, but if you are not hurting anyone in life, you should be allowed to just enjoy your time. Times have gotten to a point where people are so stuck in their ways, that they fear ever opening their minds to things they failed to see before.<br />---------------<br />Zeex Foxia and Art are mine</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "This Message! (Zeex)",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "1",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "4",
  "views": "25"
}